[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AutoFillColumns

Automatically fill columns with default values if nothing else specified

## Declaration

Source position: grids.pas line 949

`protected property TCustomGrid.AutoFillColumns: Boolean read FAutoFillColumns write SetAutoFillColumns default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.